Subject: Forum activity on: How can I create a path based on surrounding paths?
From: [email-masked]
To: [email-masked]
Date: Thu, 21 Aug 2025 15:00:09 -0000

Dear Ronald Hicks,

A new post on the topic "How can I create a path based on surrounding paths?" by karliss:
---
Paddy_CADThere's no toolbar icon. I don't know why.)The set of tools display in toolbar is configurable. You can choose whether to  show or hide each tool in preferences/interface/toolbar. 
----
Link: http://www.inkscape.org/forums/questions/how-can-i-create-a-path-based-on-surrounding-paths/#c81941

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.